dtu/dtu_main_t536/tmp
dtu/dtu_main_t536/out
dtu/dtu_main_t536/ko
.cache
compile_commands.json
dtu/dtu_main_t536/compile_commands.json
/*.code-workspace
/dtu/dtu_main_t536/*.o
/dtu/dtu_main_t536/dtu_t536
.vscode
